/*

 Theme Name:	Theme 9 (hittheswitch)
 Theme URI:	http://www.realworldmedia.com.au
 Description:	This theme is built for Real World Media based on Twitter bootstrap framework
 Author:	Real World Media 
 Author URI:	http://www.realworldmedia.com.au
 Template:	rwm
 Version:	1.0
 Tags:		custom-menu, editor-style, theme-options, threaded-comments, sticky-post, microformats, rtl-language-support, translation-ready
 Text Domain:	rwm-child

 License:	GNU General Public License v2.0
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html

 This CSS file is a concatenation of style.css from HTML5 Boilerplate and style.css from Starkers.
 Comment blocks indicate where each begins and ends, like this, for example...

*/

@import url("../rwm/style.css");

body {
    background: #C7C7C7;
}

#branding {
    /*margin-left: 20px;*/
}

#social-nav-container {
    margin-right: 20px;
}

.entry-content {
    padding: 10px 40px 40px 40px;
}

footer.page-footer .container .footer-sidebar > ul {
    margin: 0 40px;
}



.container {
    display: block;
    margin: 0 auto;
    width: 1200px;
}

.breadcrumbs .container {
    padding-left: 20px;
    padding-right: 20px;
}

#header-logo {
    padding: 20px 0;
    text-align: center;
}

#header-logo #social-nav-container .widget_text {
    text-align: right;
}

#header-logo #social-nav-container .textwidget {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 40px;
    color: #8CC43B;
}

/*0*/
header .widget_rwm-social-widget {
    float: right;
    margin-right: 20px;
}

header .widget-container .widget-title {
    margin-right: 10px !important;
}

header .widget-container .widget-title, 
header .widget-container .social-icons {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

header .social-icons ul {
    margin: 0;
}
/*1*/


#header-nav {
    background-color: #c7c7c7;
}

#header-nav .visible-phone .navbar-inner {
    text-align: center;
}

#header-nav .visible-phone .menu-header ul li a {
    color: #fff;
    text-align: center;
}

#header-nav ul li {
    text-transform: uppercase;
}

header #main-nav {
    display: block;
}


#banner .carousel {
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.breadcrumbs .container > div {
    padding: 3px 40px 3px 40px;
}


h3 {
	color:#555555;
}

.home .entry-content {
    padding-left: 40px!important;
    padding-right: 40px!important;
}

.home .entry-content .gallery-item {
    width: 196px;
    float: left;
    box-sizing: border-box;
    border: 1px solid #FFF;
}

.home .container .sidebar {
    padding: 40px 0 0 20px;
    margin: auto;
}

.home .desc-content {
    margin-top: 50px;
}

.home .benefits-content {
    margin-top: 30px;
}

.sidebar {
    margin-top: 65px;
}
.sidebar .social-icons ul {
    float: none;
}

.fb-social-plugin,
.fb-social-plugin span,
.fb-social-plugin span iframe{
    width: 237px !important;
}

.home .desc-content li {
    background-image: url('./image/green_check.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 5%;
    padding-left: 40px;
    margin-bottom: 20px;
}

.background-color,
.container section {
    background-color: #c7c7c7;
}

.container section > div {
    background-color: #fff;
}

.container #content {
    margin-top: 0!important;
}

.container footer {
    margin-bottom: 40px;
}

.home .inc_row .inclusion-item {
    margin: 0 !important;
    padding: 0 !important;
}

h1, h2 {
    text-transform: uppercase;
}

h3 {
	font-size:120%;
}

.home .inc_row .inclusion-item {
    border: 1px solid #fff;
    box-sizing: border-box;
    margin: 0 !important; 
    padding: 0 !important;
    position: relative;
}

.home .inclusion-item .overlay {
    height: 100%;
    position: absolute;
    top: 0;
    background: #8CC43B;
    margin-bottom: 0;
    width: 100%;
    opacity: 0;
    transition: opacity .25s ease-in-out;
}

.home .inclusion-item .overlay h3 {
    position: absolute;
    top: 100px;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

.home .inc_row .inclusion-item:hover .overlay {
    opacity: 0.9;
}

.container-footer {
    padding: 20px;
}

.sidebar > ul {
    box-sizing: border-box;
    padding-right: 40px;
}

/*gravity forms styling*/

.gform_wrapper form {
	/*background-color: #3D3D3F;*/
	width: 100% !important;
}

.gform_wrapper .gform_heading {
    padding-top: 10px;
}

.gform_wrapper .gform_description {
    padding-left: 10px;
    padding-right: 10px;
}

.gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields {
	padding: 30px 30px 10px 30px !important;
}

.gform_wrapper .gform_footer {
	text-align: center;
	padding-bottom:25px !important;
}

.home .gform_wrapper .gform_fields label {
    display: none;
}

.gform_wrapper .gform_fields input[type="text"] {
    font-size: inherit;
    height: 40px;
   /* padding-left: 15px;
    padding-right: 15px;*/
    box-sizing: border-box;
}

.gform_wrapper .gform_fields textarea {
    font-size: inherit;
    /*padding-left: 15px;
    padding-right: 15px;*/
    box-sizing: border-box;
}

div .inclusions .inc-row > div {
overflow: visible;
}

.menu-header {
    text-align: center;
    height: 40px;
}
.menu-header ul {
    display: inline-block;
}

.contact-phone {
	font-family: "Ubuntu";
}

@media (max-width: 1200px) and (min-width: 980px) {

    .container {
	width: 960px;
    }

    .home .inc_row .inclusion-item {
	border: 1px solid #fff;
	box-sizing: border-box;
	margin: 0 !important; 
	padding: 0 !important;
	position: relative;
    }

    .home .inclusion-item .overlay h3 {
	top: 75px;
    }

 /*   .home .inclusions .row-fluid > div {*/
	/*margin: 0 !important;*/
	/*padding: 0 !important;*/
	/*box-sizing: border-box;*/
 /*   }*/

    .sidebar iframe {
	width: 307px;
    }
}

@media (max-width: 1024px) {
    .container {
	width: initial;
    }
}

@media (max-width: 1024px) and (min-width: 979px){
    .fb-social-plugin,
    .fb-social-plugin span,
    .fb-social-plugin span iframe{
	width: 237px !important;
    }
}

@media (max-width: 980px) and (min-width:767px)  {

 /* .home .inclusions .row-fluid > div {*/
	/*margin: 0 !important;*/
	/*padding: 0 !important;*/
	/*box-sizing: border-box;*/
 /*   }*/

  .home .inc_row .inclusion-item {
    border: 1px solid #fff;
    box-sizing: border-box;
    margin: 0 !important; 
    padding: 0 !important;
    position: relative;
    }
    
    #header-nav .hidden-phone {
	background-color: #C7C7C7;
    }

    .home .inclusion-item .overlay h3 {
	top: 50px;
    }

      .sidebar iframe {
	width: 243px;
    }

    #header-logo #social-nav-container .widget_text {
	text-align: center;
    }
}

@media (max-width: 978px) and (min-width: 767px) {
	.hidden-phone {
	    background: #fff;
	    width: initial;
	    height: 40px !important;
	}
	
	
	#social-nav-container {
	    margin: 0;
	}
	
	#social-nav-container {
	    float: none;
	}

	.social-icons ul {
	    float: none;
	    text-align: center;
	    margin: 20px 0;
	}

	#main-nav > div{
	    text-align: center;
	}

	#main-nav > div > ul {
	    display: inline-block;
	}

	#main-nav > div > ul li {
	    text-align: left;
	}
	

	.fb-social-plugin,
	.fb-social-plugin span,
	.fb-social-plugin span iframe{
	    width: 237px !important;
	}
}

@media (max-width: 767px) {
    #header-logo #social-nav-container .widget_text {
	text-align: center;
    }

    .content-wrapper #banner {
	margin: 0;
    }

    .sidebar > .xoxo {
	padding: 0 40px;
    }
    
    header #branding {
	margin-left: 0;
    }

    header .widget_rwm-social-widget {
	float: none;
	margin: 0;
	text-align: center;
    }
}

@media (max-width: 767px) and (min-width: 640px) {
	.container-wrap {
	    width: initial;
	    border: 0;
	    box-shadow: none;
	    margin: 0 auto ;
	}
	
	.container {
	    width: initial;
	    border: 0;
	    box-shadow: none;
	    margin: 0 auto;
	}
	
	#banner {
	    background-color: #fff;
	    margin-top: 10px;
	}

	#social-nav-container {
	    margin-right: 0;
	}

	.hidden-phone {
	    background: #fff;
	    height: 40px !important;
	    width: initial;
	    
	}
	
	form#gform_1 {
	    width: initial;
	}
	
	.fb-social-plugin,
	.fb-social-plugin span,
	.fb-social-plugin span iframe{
	    width: 237px !important;
	}

   .home .inc_row .inclusion-item img:hover .overlay {
	width: 250px;
	margin: 0 auto;
   }
}

@media (max-width: 640px) and (min-width: 480px) {
	.container-wrap {
	    width: initial;
	    border: 0;
	    box-shadow: none;
	    margin: 0 auto;
	}

	.container {
	    width: initial;
	    border: 0;
	    box-shadow: none;
	    margin: 0 auto;
	}

	#banner {
	    margin-top: 10px;
	    background-color: #fff !important;;
	}

	#social-nav-container {
	    margin-right: 0;
	}

	.hidden-phone {
	    background: #fff;
	    height: 40px !important;
	    width: initial;
	}

	form#gform_1 {
	    width: initial;
	}
}



